ffmpeg

CVEPrecise/eTrustyXenial*Bionic*Cosmic*
CVE-2016-5115 -- -- needs-triage needs-triage needs-triage
CVE-2016-6671 -- -- needed not-affected not-affected
CVE-2017-7206 -- -- needed needed needed
CVE-2017-7208 -- -- needed needed needed
CVE-2017-7859 -- -- needs-triage needs-triage needs-triage
CVE-2017-7862 -- -- needed not-affected not-affected
CVE-2017-7863 -- -- needed not-affected not-affected
CVE-2017-9051 -- -- needed not-affected not-affected
CVE-2017-9608 -- -- needs-triage needs-triage needs-triage
CVE-2017-11399 -- -- released needed needed
CVE-2017-11665 -- -- released needs-triage needs-triage
CVE-2017-11684 -- -- needs-triage needs-triage needs-triage
CVE-2017-11719 -- -- needed needed needed
CVE-2017-14034 -- -- needs-triage needs-triage needs-triage
CVE-2017-14054 -- -- needs-triage needed needed
CVE-2017-14055 -- -- released needed needed
CVE-2017-14056 -- -- released needed needed
CVE-2017-14057 -- -- released needed needed
CVE-2017-14058 -- -- released needed needed
CVE-2017-14059 -- -- released needed needed
CVE-2017-14169 -- -- released needed needed
CVE-2017-14170 -- -- released needed needed
CVE-2017-14171 -- -- released needed needed
CVE-2017-14222 -- -- released needs-triage needs-triage
CVE-2017-14223 -- -- released needs-triage needs-triage
CVE-2017-14225 -- -- released needs-triage needs-triage
CVE-2017-14767 -- -- needs-triage needs-triage needs-triage
CVE-2017-15186 -- -- needs-triage needs-triage needs-triage
CVE-2017-15672 -- -- released needs-triage needs-triage
CVE-2017-16840 -- -- not-affected needed needed
CVE-2017-17081 -- -- released needs-triage needs-triage
CVE-2017-18242 -- -- needs-triage needs-triage needs-triage
CVE-2017-18243 -- -- needs-triage needs-triage needs-triage
CVE-2017-18244 -- -- needs-triage needs-triage needs-triage
CVE-2017-1000460 -- -- needs-triage needs-triage needs-triage
CVE-2018-6392 -- -- needed not-affected not-affected
CVE-2018-6621 -- -- needed not-affected not-affected
CVE-2018-6912 -- -- needs-triage needs-triage needs-triage
CVE-2018-7557 -- -- needed needed pending
CVE-2018-7751 -- -- needs-triage needs-triage needs-triage
CVE-2018-9841 -- -- needs-triage needs-triage needs-triage
CVE-2018-10001 -- -- needs-triage needs-triage needs-triage
CVE-2018-12458 -- -- needs-triage needs-triage needs-triage
CVE-2018-12459 -- -- needs-triage needs-triage needs-triage
CVE-2018-12460 -- -- needs-triage needs-triage needs-triage
CVE-2018-13300 -- -- needs-triage needs-triage needs-triage
CVE-2018-13301 -- -- needs-triage needs-triage needs-triage
CVE-2018-13302 -- -- needs-triage needs-triage needs-triage
CVE-2018-13303 -- -- needs-triage needs-triage needs-triage
CVE-2018-13304 -- -- needs-triage needs-triage needs-triage
CVE-2018-13305 -- -- needs-triage needs-triage needs-triage
CVE-2018-14394 -- -- needs-triage needs-triage needs-triage
CVE-2018-14395 -- -- needs-triage needs-triage needs-triage
CVE-2018-1999010 -- -- needs-triage needs-triage needs-triage
CVE-2018-1999011 -- -- needs-triage needs-triage needs-triage
CVE-2018-1999012 -- -- needs-triage needs-triage needs-triage
CVE-2018-1999013 -- -- needs-triage needs-triage needs-triage
CVE-2018-1999014 -- -- needs-triage needs-triage needs-triage
CVE-2018-1999015 -- -- needs-triage needs-triage needs-triage

* community supported

Status
59 known public CVEs

Updated: 2018-08-17 16:15:07 UTC (commit ed678f22de25aae2f08a7f0c4e7127389d170994)